@media (min-width: 1300px) {
    .actions-detail__container {
        display: flex;
        gap: 30px;
        justify-content: space-between;
    } 
}

.actions-detail-row {
    margin-bottom: 40px;
}

.actions-detail__container .section {
    margin-top: 0;
}

.actions-detail__container .swiper-button-prev {
    margin-left: auto;
}

@media (min-width: 1300px) {   
    .actions-detail__container .section-head {
        display: none;
    } 

    .actions-detail__container .swiper-wrapper {
        max-height: 930px;
    } 
}

.actions-detail-row {
    max-width: 708px;
}

.actions-detail__image {
    line-height: 0;
    border: 1px solid #d4f6ff;
    border-radius: 20px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.actions-detail__image img {
    width: 100%;
    object-fit: cover;
}

.actions-detail__date {
    font-size: 15px;
    line-height: 145%;
    font-weight: 500;
    color: #1497e0;
    padding: 15px 20px;
    white-space: nowrap;
    border-radius: 0 10px 10px 0;
    background: #d9ebf8;
    position: absolute;
    bottom: 40px;
    left: 0;
}

.actions-detail__descr,
.actions-detail__contacts-descr {
    font-size: 13px;
    font-weight: 400;
    line-height: 145%;
    margin-bottom: 16px;   
}

@media (min-width: 768px) {
    .actions-detail__descr,
    .actions-detail__contacts-descr {
        font-size: 15px;
    }
}

.actions-detail__contacts-title {
    font-size: 15px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 0.03em;
    margin: 0 0 8px;
}




